Build #7 for acme-everything-2015.4.15

[all reports]

Package acme-everything-2015.4.15
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-10 07:43:34.576987 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: acme-everything (user goal)
rejecting: acme-everything-2015.5.4.1, acme-everything-2015.5.4,
acme-everything-2015.4.15.1 (constraint from user target requires ==2015.4.15)
trying: acme-everything-2015.4.15
trying: base-4.9.0.0/installed-4.9... (dependency of AC-HalfInteger-1.2.1)
next goal: 4Blocks (dependency of acme-everything-2015.4.15)
rejecting: 4Blocks-0.2, 4Blocks-0.1 (conflict: base==4.9.0.0/installed-4.9...,
4Blocks => base>=2 && <=4)
Dependency tree exhaustively searched.